Subject: Fwd: Dear HR,
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 15 Mar 2023 06:23:02 -0700 (MST)

Hello Saurabh, 

Can you please check his documents , and let me know if i can proceed with his paper work . If anything missing , please let me know. 

Thanks 
Regards 
Aishwarya 
LiveSalesman 

From: "Mohammed Abdulhabib" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, March 15, 2023 3:19:47 PM 
Subject: Re: Dear HR, 

Hello 
Please find the documents attached here with :- 
- Visa 
- RP 
I hope the documents will fulfill the requirements and meet your expectations. 

Thank you 
Mohammed Abdulhabib 

On Tue, 14 Mar 2023 at 14:20, Mohammed Abdulhabib < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I would like to submit Documents to you for verification. Please find the documents attached here with:- 
- My Two Friends are:- 
Hamza Alnomani Ph.No. 7827635095 
Albaraa Osama Ph.No. 7794922731 

I hope the documents will fulfill the requirements and meet your expectations. 

Thank you